IF OBJECT_ID('DF_PDV_VD_RC_CLI_FIDELI_VALE_COMPRA_VLR_VALE_CP') IS NOT NULL
BEGIN
	ALTER TABLE  PDV_VD_RC_CLI_FIDELI_VALE_COMPRA DROP CONSTRAINT DF_PDV_VD_RC_CLI_FIDELI_VALE_COMPRA_VLR_VALE_CP
	ALTER TABLE PDV_VD_RC_CLI_FIDELI_VALE_COMPRA ALTER COLUMN VLR_VALE_CP MONEY
END

GO

